JUICE-SCM/Ground Segment - Task #4065

Task # 4024 (New): Premiére version calibration python

Implement blk_con IDL function
24/03/2023 05:55 PM - Theo Stassen

Status: Resolved Start date: 24/03/2023
Priority: Normal Due date: 29/03/2023
Assignee: Theo Stassen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

History

#1 - 28/03/2023 06:50 PM - Theo Stassen
- % Done changed from 20 to 90

Woks perfectly, just need cleaning

#2 - 31/03/2023 06:03 PM - Theo Stassen
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
